Subject: Re: [bug#70854] [PATCH] gnu: cgit: Update to dbadd856ba0537110338cfe58256b152d01388c0.

From: Tomas Volf <[email-masked]>
Date: Thu, 16 May 2024 23:49:13 +0200

On 2024-05-13 21:50:23 +0100, Christopher Baines wrote:
> Tomas Volf <[email-masked]> writes:
>
> > * gnu/packages/version-control.scm (cgit): Update to
> > dbadd856ba0537110338cfe58256b152d01388c0.
> >
> > Change-Id: I41827d1d97f28be71af5532b554d6b7a5e1123cc
> > ---
> > I tested the new version including syntax highlight.  It is running on my server
> > right now and seems to work fine.
> >
> >  gnu/packages/version-control.scm | 10 +++++-----
> >  1 file changed, 5 insertions(+), 5 deletions(-)
>
> I've tweaked the commit message to use the package version, rather than
> full commit, and pushed this to master as
> b8c0bdea4ec0074b9efef31a4dc928f0298f0022.

Thank you for pushing and I will keep the version format in mind for next time.

Tomas

--
There are only two hard things in Computer Science:
cache invalidation, naming things and off-by-one errors.